<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="guide_dot_margin_bottom">35.0dip</dimen>
    <dimen name="tutorial_first_item_margin_left">195.0dip</dimen>
    <dimen name="tutorial_first_item_margin_top">231.0dip</dimen>
    <dimen name="tutorial_second_desc_margin_bottom">72.0dip</dimen>
    <dimen name="tutorial_second_layout_height">78.0dip</dimen>
    <dimen name="tutorial_second_layout_margin_top">385.0dip</dimen>
    <dimen name="tutorial_second_layout_width">179.0dip</dimen>
    <dimen name="tutorial_second_text_margin_top">12.0dip</dimen>
    <dimen name="tutorial_second_tip_layout_margin_bottom">52.0dip</dimen>
    <dimen name="tutorial_second_title_margin_bottom">88.0dip</dimen>
</resources>
